const appMessages = {
    fr: {
        main_title: "Vue d'ensemble",
        my_works: {
            tab: "Mes actions",
            description: "Liste des actions d'accompagnement dont je suis référent et qui arrivent à échéance.",
        },
        my_evaluations: {
            tab: "Mes évaluations",
            description: "Liste des évaluations dont je suis référent et qui arrivent à échéance.",
        },
        my_tasks: {
            tab: "Mes tâches",
            description_alert: "Liste des tâches auxquelles je suis assigné et dont la date de rappel est dépassée.",
            description_warning: "Liste des tâches auxquelles je suis assigné et dont la date d'échéance est dépassée.",
        },
        my_accompanying_courses: {
            tab: "Mes parcours",
            description: "Liste des parcours d'accompagnement que l'on vient de m'attribuer.",
        },
        my_notifications: {
            tab: "Mes notifications",
            description: "Liste des notifications reçues et non lues.",
        },
        Date: "Date",
        From: "De",
        Subject: "Objet",
        Entity: "Associé à",
        show_entity: "Voir {entity}",
        the_activity: "l'échange",
        the_course: "le parcours",
        the_action: "l'action",
        the_evaluation: "l'évaluation",
        the_task: "la tâche",
        StartDate: "Date d'ouverture",
        SocialAction: "Action d'accompagnement",
        no_data: "Aucun résultats",
        no_dashboard: "Pas de tableaux de bord",
        counter: {
            unread_notifications: "notifications non lues",
            assignated_courses: "parcours récents assignés",
            assignated_actions: "actions assignées",
            assignated_evaluations: "évaluations assignées",
            alert_tasks: "tâches en rappel",
            warning_tasks: "tâches à échéances",
        }
    }
};

Object.assign(appMessages.fr);

export {
    appMessages
};