import {ShowHide} from 'ChillMainAssets/lib/show_hide/show_hide.js';

window.addEventListener('DOMContentLoaded', function() {
    let
        finalizeAfterContainer = document.querySelector('#finalizeAfter'),
        futureDestUsersContainer = document.querySelector('#futureDestUsers')
    ;

    if (null === finalizeAfterContainer) {
        return;
    }

    new ShowHide({
        load_event: null,
        froms: [finalizeAfterContainer],
        container: [futureDestUsersContainer],
        test: function(containers, arg2, arg3) {
            for (let container of containers) {
                for (let input of container.querySelectorAll('input')) {
                    if (!input.checked) {
                        return true;
                    } else {
                        return false;
                    }
                }
            }

        },
    })
});
